main .fourth-sec {
    background-color: #0D56AD;
    height: 1000px;
}

main .fourth-sec .pic-image {
    margin-top: 200px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
    height: 200px;
}

main .fourth-sec .pic-image .seals {
    display: inline-block;
    padding-right: 30%;
    transition: all 0.5s;
    animation-name: floating-seals;
    animation-duration: 2s;
    animation-delay: 0.9s;
    animation-iteration-count: infinite;
}

main .fourth-sec .pic-image .sea-turtle {
    display: inline-block;
    transition: all 0.5s;
    animation-name: floating-sea-turtle;
    animation-duration: 2s;
    animation-delay: 0.7s;
    animation-iteration-count: infinite;
}

@keyframes floating-seals {
    0% {margin-top: 0px;}
    50% {margin-top: 10px;}
    100% {margin-top: 0px;}
}

@keyframes floating-sea-turtle {
    0% {margin-bottom: 0px;}
    50% {margin-bottom: 10px;}
    100% {margin-bottom: 0px;}
}

main .fourth-sec .text {
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .fourth-sec .text p {
    color: #ffffff;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 993px) {
    main .fourth-sec .pic-image {
        margin-left: 100px;
        margin-right: 100px;
    }

    main .fourth-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }
}

@media (max-width: 730px) {
    main .fourth-sec .pic-image {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .fourth-sec .text {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .fourth-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .fourth-sec .text p {
        font-size: 25pt;
    }

    main .fourth-sec .pic-image .seals {
        padding-right: 20%;
    }

    main .fourth-sec .pic-image .seals img {
        width: 150px;
    }
    
    main .fourth-sec .pic-image .sea-turtle img {
        width: 150px;
    }
}

@media (max-width: 500px) {
    main .fourth-sec .pic-image {
        height: 100px;
    }

    main .fourth-sec .pic-image .seals img {
        width: 100px;
    }
    
    main .fourth-sec .pic-image .sea-turtle img {
        width: 100px;
    }
}

@media (max-width: 420px) {
    main .fourth-sec .pic-image {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .fourth-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .fourth-sec .text p {
        font-size: 20pt;
    }
}

@media (max-width: 310px) {
    main .fourth-sec .pic-image {
        height: 200px;
    }
}